{
  "verseBefore": "dòq mơnuĩh kamơi nữn đuaĩq tơma dơlãp blàc chuah, anĩh nhũ hũ sa anĩh mưng Yàc Pô Lơngĩq rơchãc lơĩh, pioh nhũ hũ iãq jàc dơlãp sa-rơvơu dua rơtôh nãm plôh harơi. ",
  "verseAfter": "dòq mơnuĩh kamơi nữn đuaĩq tơma dơlãp blàc chuah, anĩh nhũ hũ sa anĩh mưng Yàc Pô Lơngĩq rơchãc lơĩh, pioh nhũ hũ iãq jàc  pãq đỡn dơlãp sa-rơvơu dua rơtôh nãm plôh harơi. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-01-25T02:50:57.011Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
